<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'sv_fi', version '4.1'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['guestaccess_withoutpassword'] = 'Inträde för gästanvändare';
$string['guestaccess_withpassword'] = 'Inträde för gästanvändare';
$string['password'] = 'Lösenord';
$string['password_help'] = 'Lösenordet begränsar gästanvändarnas inträde till endast dem som vet lösenordet. Lösenordet motsvarar kursnyckeln som studerandena använder för registrering men lösenordet behövs varje gång gästanvändaren kommer in på kursområdet.';
$string['pluginname'] = 'Inträde för gästanvändare';
$string['requirepassword'] = 'Begär lösenord av gästanvändarna';
$string['showhint_desc'] = 'Visa första bokstaven i gästanvändarnas lösenord.';
$string['status'] = 'Tillåt inträde för gästanvändare';
$string['status_desc'] = 'Tillåt inträde för gästanvändare som standard.';
$string['status_help'] = 'Den här inställningen definierar om gästanvändare får inträde till kursområdet utan att registrera sig på kursområdet som deltagare (studerande, lärare).';
$string['usepasswordpolicy_desc'] = 'Använd standardmetod för lösenorden också för gästanvändarnas lösenord.';
